﻿@model IEnumerable<OdeToFood.Data.Models.Restaurant>

@{
    ViewBag.Title = "Index";
    ViewBag.Message = "Hola!";

}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>

@foreach (var item in Model)
{
    @Html.Partial("_RestaurantSummary",item)
}
